#imCel8_00 {position: absolute; top: 0px; left: 228px; height: 589px; width: 426px; background-image: url('../images/imcelbgp021_8_00.jpg'); }
#imCel8_00_Title {background: url('../images/imcelp021_8_00.gif') no-repeat; height: 30px; }
#imCel8_00_Descr {padding: 5px; font: 13px Tahoma; color: #000000; text-align: left; border-left: 1px solid #A9AB5C; border-right: 1px solid #A9AB5C; border-bottom: 1px solid #A9AB5C; }
#imCel8_00_Cont {border-left: 1px solid #A9AB5C; border-right: 1px solid #A9AB5C; }
#imObj8_00 form {margin: 0; padding: 0; text-align: left; width: 360px; font: bold 13px Tahoma; color: #A9AB5C; line-height: 17px; }
#imObj8_00 .imInput {font: bold 13px Tahoma; color: #A9AB5C; line-height: 17px; border: 1px solid #AAAAAA; background-color: #D0E6F0; }
#imObj8_00 #imAgreePanel {border-top: 1px solid #DBDDDF; clear: both; padding-top: 7px; }
#imObj8_00 .imFormButton {font: bold 13px Tahoma; color:#000000; border: 1px solid #000000; background-color:#DBDDDF; margin: 3px 0 7px 0; }
#imObj8_00 {padding: 0px 0px 0px 0px; }
#imCel8_00_Cont {text-align: center; height: 532px; overflow: hidden; }
#imCel8_00 form {margin: 0 auto; }
#imPage {position: relative; height: 609px; }

